ARCHICAD lower than 21 walkthrough

Hi D5team,

I am D5 user from very begining and am very pleased with the software development.
Usually I work on sketchup which works fine with D5.

I work also on Archicad Start Edition 2017 5026 start and Archicad Start Edition 2020 4001 start.
Unfrotunately while installing your converter it is unable to see these both archicads.

Is it possible I am doing something wrong or the converter is not dedicated to these versions?

In case it in not doable:

  • do you plan to make converter to lower versions of archicad i.e. 20?
  • if not what is the workflow to work in D5 render with model from lower versions of archicad?

Cheers,
Iza

Hi IZA,

Currently, the plugin only supports Archicad 21-24, and we will add Solo versions in the future. The roadmap is here: Roadmap of Pipeline Integration | Trello

Sorry, we did not see this feedback before, and if the request to support lower versions of Archicad increases, we will consider developing this function.

Thanks,
Oliver

Hi

Thank you for a quick reply.
The Archicad version I owe is Start Edition 2020 which is so called light and budget option of Archicad Pro. Actually I purchased this as the latest one lasy year. Regardless the numbering it is recognized by Lumion sync as v.23 and works smoothly.

It would be much apprieciated if you could take into consideration sync / bridge development for lower versions.

A lot of Archicad users don"t upgrade as the software development goes too slowly and upgrades are costly. I suppose you would gain addintional group of potential users

Cheers

Iza

1 Like

Iza,
I suggest to use in your archicad SE, the sketchup exporter, for me it’s better than the D5 archicad exporter